QCAT - Feature #711

User Story # 617 (Closed): Implementation of the WOCAT core questionnaire

Implement some basic Approach questions

21 Sep 2015 14:46 - Kurt Gerber

Status: Closed Start date: 21 Sep 2015
Priority: Normal Due date: 30 Sep 2015
Assignee: Lukas Vonlanthen % Done: 0%
Category: Estimated time: 10.00 hours
Target version: QCAT v0.8 - First Beta Spent time: 0.00 hour
Resolution:

Description

History

#1 - 21 Sep 2015 14:46 - Kurt Gerber

- Tracker changed from User Story to Feature

#2 - 13 Nov 2015 09:33 - Kurt Gerber

- Target version changed from QCAT v0.8 - First Beta to QCAT v0.9 - Second Beta

#3 - 13 Nov 2015 09:34 - Kurt Gerber

- Target version changed from QCAT v0.9 - Second Beta to QCAT v0.8 - First Beta

#4 - 13 Nov 2015 09:36 - Kurt Gerber

- Status changed from New to Closed
